[Desktop Entry]
Encoding=UTF-8
Name=Mines
Name[bg]=Мини
Name[ca]=Mines
Name[cs]=Miny
Name[cy]=Ffrwydron
Name[da]=Minestryger
Name[de]=Minen
Name[el]=Mines
Name[es]=Minas
Name[fi]=Miinoja
Name[fr]=Mines
Name[he]=מוקשים
Name[hi]=खान
Name[it]=Mine
Name[ja]=Mines
Name[ko]=지뢰찾기
Name[ms]=Mines
Name[nl]=Mijnenveger
Name[no]=Miner
Name[pl]=Miny
Name[pt]=Minas
Name[pt_BR]=Minas
Name[sk]=Míny
Name[sl]=Mines
Name[sr]=Мине
Name[sr@Latn]=Mine
Name[sv]=Minor
Name[wa]=Tchamp d' menes
Name[zh_CN]=扫雷
Name[zh_TW]=拆地雷
Comment=Clear mines from a minefield
Comment[bg]=Изчисти мините от полето
Comment[cs]=Vyčistit miny z minového pole
Comment[cy]=Clirio ffrwydron o faes ffrwydron
Comment[da]=Ryd miner fra et minefelt
Comment[de]=Minen aus einem Minenfeld räumen
Comment[el]=Εκκαθάριση ναρκών από το ναρκοπέδιο
Comment[es]=Retire las minas de un campo de minas
Comment[fi]=Puhdista miinat miinakentältä
Comment[he]=נקה מוקשים משדה מוקשים
Comment[hi]=सुरंग भूमि से सुरंगों को हटाएं
Comment[it]=Rimuovi le mine da un campo minato
Comment[ja]=地雷原から地雷をスウィープして下さい
Comment[ko]=지뢰밭에서 지뢰를 제거합니다
Comment[nl]=Zoek de mijnen in het mijnenveld
Comment[no]=Fjern miner fra et minefelt
Comment[pl]=Rozminowywanie pola minowego
Comment[pt]=Limpar minas de um campo minado
Comment[pt_BR]=Limpar minas de um campo minado
Comment[sk]=Vyčistite mínové poľe
Comment[sl]=Počisti mine z minskega polja
Comment[sr]=Уклони мине са минског поља
Comment[sr@Latn]=Ukloni mine sa minskog polja
Comment[sv]=Rensa en minor från ett minfält
Comment[wa]=Netyîz l' tchamp d' menes
Comment[zh_CN]=扫除雷区里的雷
Comment[zh_TW]=從地雷區中清除地雷
Exec=gnomine
Icon=gnome-gnomine.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;PuzzleGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=gnomine
StartupNotify=true
